.kp-b-right-after:after{
    content: "";
    background-color: black;
    position: absolute;
    bottom: 0;
    right: 0;
    height: 100%;
    width: "thin";
}
.kp-b-right-before:before{
    content: "";
    background-color: black;
    position: absolute;
    bottom: 0;
    right: 0;
    height: 100%;
    width: thin;
}
.kp-b-half-right-bottom-before:before {
    content: "";
    background-color: black;
    position: absolute;
    bottom: 0;
    right: 0;
    height: 50%;
    width: 1px;
}

.kp-b-half-right-bottom-after:after {
    content: "";
    background-color: black;
    position: absolute;
    bottom: 0;
    right: 0;
    height: 50%;
    width: 1px;
}

.kp-b-half-left-bottom-before:before {
    content: "";
    background-color: black;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 50%;
    width: 1px;
}

.kp-b-half-left-bottom-after:after {
    content: "";
    background-color: black;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 50%;
    width: 1px;
}

.kp-b-half-bottom-right-before:before {
    content: "";
    background-color: black;
    position: absolute;
    bottom: 0;
    right: 0;
    height: 1px;
    width: 50%;
}

.kp-b-half-bottom-right-after:after {
    content: "";
    background-color: black;
    position: absolute;
    bottom: 0;
    right: 0;
    height: 1px;
    width: 50%;
}

.kp-b-half-bottom-left-before:before {
    content: "";
    background-color: black;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1px;
    width: 50%;
}

.kp-b-half-bottom-left-after:after {
    content: "";
    background-color: black;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1px;
    width: 50%;
}

.kp-b-half-right-top-before:before {
    content: "";
    background-color: black;
    position: absolute;
    top: 0;
    right: 0;
    height: 50%;
    width: 1px;
}

.kp-b-half-right-top-after:after {
    content: "";
    background-color: black;
    position: absolute;
    top: 0;
    right: 0;
    height: 50%;
    width: 1px;
}

.kp-b-half-left-top-before:before {
    content: "";
    background-color: black;
    position: absolute;
    top: 0;
    left: 0;
    height: 50%;
    width: 1px;
}

.kp-b-half-left-top-after:after {
    content: "";
    background-color: black;
    position: absolute;
    top: 0;
    left: 0;
    height: 50%;
    width: 1px;
}

.kp-b-half-top-right-before:before {
    content: "";
    background-color: black;
    position: absolute;
    top: 0;
    right: 0;
    height: 1px;
    width: 50%;
}

.kp-b-half-top-right-after:after {
    content: "";
    background-color: black;
    position: absolute;
    top: 0;
    right: 0;
    height: 1px;
    width: 50%;
}

.kp-b-half-top-left-before:before {
    content: "";
    background-color: black;
    position: absolute;
    top: 0;
    left: 0;
    height: 1px;
    width: 50%;
}

.kp-b-half-top-left-after:after {
    content: "";
    background-color: black;
    position: absolute;
    top: 0;
    left: 0;
    height: 1px;
    width: 50%;
}

#keypadDiv .myRoundedShadow::after {
    content: "";
    position: absolute;
    z-index: -1;
    -webkit-box-shadow: 0 0 4px #b5b5b5;
    box-shadow: 0 0 4px #b5b5b5;
    bottom: 0px;
    width: 90%;
    height: 30%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    left: 5%;
    right: 5%;
}

#keypadDiv .phimBam:focus {
    outline: none;
}

#keypadDiv .phimBam:hover {
    cursor: pointer;
    background-color: #e3f5ff;
}

#keypadDiv .phimBam:active {
    background-color: #9edbfc;
}

#keypadDiv .phimBam {
    outline: none;
    box-shadow: unset;
    font-size: 1.5em;
    user-select: none;
    color: #405469;
}
#keypadDiv #txtPhoneNumber{
    border: 0;
    outline: none;
    box-shadow: unset;
    background-color: white;
    height: 100%;
    width: 100%;
    font-size: 1.1em;
    color: #3c9dd3;
    padding-left: 26px;
    padding-right: 26px;
}
#keypadDiv #txtPhoneNumber:focus{
    outline: none;
}
#keypadDiv #btnClearPhoneNumber{
    position: absolute;
    top: 10px;
    right: 13px;
    color: gray;
    font-size: 0.6em;
}
#keypadDiv #btnClearPhoneNumber:hover{
    cursor: pointer;
}

#keypadActionsDiv #btnCancel{
    background-color: white;
    color: #df463e;
    border: 0;
    font-size: 1.4em;
}
#keypadActionsDiv #btnCancel:hover{
    background-color: #fdf6f6;
}
#keypadActionsDiv #btnCancel:active{
    background-color: #df463e;
    color: white;
}

#keypadDiv table td{
    width: 62px;
    height: 45px;
    border-width: 2px;
    text-align: center;
    vertical-align: middle;
}
#keypadDiv #t1 td{
    border: 2px solid #f2f6f9;
}